.changeSize {
  -webkit-animation-name: changeSize;
          animation-name: changeSize;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

.upDown {
  -webkit-animation-name: upDown;
          animation-name: upDown;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

.scroll-fade {
  opacity: 0;
  -webkit-transition: all 1s;
  transition: all 1s;
}

.scroll-up {
  opacity: 0;
  -webkit-transform: translateY(100px);
          transform: translateY(100px);
  -webkit-transition: all 1s;
  transition: all 1s;
}

.scroll-up.done, .scroll-fade.done {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.scroll-up2 {
  opacity: 0;
  -webkit-transform: translateY(100px) scale(-1, 1);
          transform: translateY(100px) scale(-1, 1);
  -webkit-transition: all 1s;
  transition: all 1s;
}

.scroll-up2.done2, .scroll-fade2.done2 {
  opacity: 1;
  -webkit-transform: translate(0, 0) scale(-1, 1);
          transform: translate(0, 0) scale(-1, 1);
}

.load-fade {
  opacity: 0;
  -webkit-transition: all 2s;
  transition: all 2s;
}

.load-up {
  opacity: 0;
  -webkit-transform: translateY(100px);
          transform: translateY(100px);
  -webkit-transition: all 2s;
  transition: all 2s;
}

.load-up.done, .load-fade.done {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.load-up2 {
  opacity: 0;
  -webkit-transform: translateY(100px) scale(-1, 1);
          transform: translateY(100px) scale(-1, 1);
  -webkit-transition: all 2s;
  transition: all 2s;
}

.load-up2.done, .load-fade2.done {
  opacity: 1;
  -webkit-transform: translate(0, 0) scale(-1, 1);
          transform: translate(0, 0) scale(-1, 1);
}

@-webkit-keyframes changeSize {
  0% {
    -webkit-transform: scale(0.7, 0.7);
            transform: scale(0.7, 0.7);
  }
  100% {
    -webkit-transform: scale(0.8, 0.8);
            transform: scale(0.8, 0.8);
  }
}

@keyframes changeSize {
  0% {
    -webkit-transform: scale(0.7, 0.7);
            transform: scale(0.7, 0.7);
  }
  100% {
    -webkit-transform: scale(0.8, 0.8);
            transform: scale(0.8, 0.8);
  }
}

@-webkit-keyframes upDown {
  0% {
    -webkit-transform: translate(0, 0) scale(0.8, 0.8);
            transform: translate(0, 0) scale(0.8, 0.8);
  }
  100% {
    -webkit-transform: translate(0, -15px) scale(0.8, 0.8);
            transform: translate(0, -15px) scale(0.8, 0.8);
  }
}

@keyframes upDown {
  0% {
    -webkit-transform: translate(0, 0) scale(0.8, 0.8);
            transform: translate(0, 0) scale(0.8, 0.8);
  }
  100% {
    -webkit-transform: translate(0, -15px) scale(0.8, 0.8);
            transform: translate(0, -15px) scale(0.8, 0.8);
  }
}

@media screen and (max-width: 1250px) {
  @-webkit-keyframes changeSize {
    0% {
      -webkit-transform: scale(0.7, 0.7);
              transform: scale(0.7, 0.7);
    }
    100% {
      -webkit-transform: scale(0.8, 0.8);
              transform: scale(0.8, 0.8);
    }
  }
  @keyframes changeSize {
    0% {
      -webkit-transform: scale(0.7, 0.7);
              transform: scale(0.7, 0.7);
    }
    100% {
      -webkit-transform: scale(0.8, 0.8);
              transform: scale(0.8, 0.8);
    }
  }
  @-webkit-keyframes upDown {
    0% {
      -webkit-transform: translate(0, 0) scale(0.5, 0.5);
              transform: translate(0, 0) scale(0.5, 0.5);
    }
    100% {
      -webkit-transform: translate(0, -15px) scale(0.5, 0.5);
              transform: translate(0, -15px) scale(0.5, 0.5);
    }
  }
  @keyframes upDown {
    0% {
      -webkit-transform: translate(0, 0) scale(0.5, 0.5);
              transform: translate(0, 0) scale(0.5, 0.5);
    }
    100% {
      -webkit-transform: translate(0, -15px) scale(0.5, 0.5);
              transform: translate(0, -15px) scale(0.5, 0.5);
    }
  }
}

@media screen and (max-width: 740px) {
  @-webkit-keyframes changeSize {
    0% {
      -webkit-transform: scale(0.4, 0.4);
              transform: scale(0.4, 0.4);
    }
    100% {
      -webkit-transform: scale(0.5, 0.5);
              transform: scale(0.5, 0.5);
    }
  }
  @keyframes changeSize {
    0% {
      -webkit-transform: scale(0.4, 0.4);
              transform: scale(0.4, 0.4);
    }
    100% {
      -webkit-transform: scale(0.5, 0.5);
              transform: scale(0.5, 0.5);
    }
  }
}
